ArcGIS for AutoCAD plug-in: Windows 10 support is needed!

Idea created by pvastagCP on Jul 18, 2018
    Reviewed
    Score10
    • MonoSim

    The ArcGIS for AutoCAD plug-in needs to support Windows 10.  I was shocked to learn from ESRI tech support that the ArcGIS for AutoCAD plug-in does not support Windows 10 installations of AutoCAD.  Windows 10 was released three years ago!  

     

    https://resources.arcgis.com/en/help/arcgis-for-autocad/index.html#/System_requirements_for_ArcGIS_for_AutoCAD/00w20000005p000000/